如何安装GNOME的主菜单编辑器,deb包管理器等?

为当前最终发行版之前的所有版本提供支持
回复
bardlet
帖子: 32
注册时间: 2008-05-23 2:58
送出感谢: 0
接收感谢: 0

如何安装GNOME的主菜单编辑器,deb包管理器等?

#1

帖子 bardlet » 2008-09-03 22:55

我装的是精简版的ubuntu,没这些DD
还有就是如何安装打印支持,open office,eioffice
我没装新力得
说说apt-get install XX就行了
请指教!谢谢!
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#2

帖子 hethe » 2008-09-03 23:02

代码: 全选

apt-get install synaptic
8)
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
bardlet
帖子: 32
注册时间: 2008-05-23 2:58
送出感谢: 0
接收感谢: 0

#3

帖子 bardlet » 2008-09-09 0:10

晕,楼上中文不好!我的意思是我不用新立得!不是请教安装新立得的命令。
回复

回到 “老旧版本支持”